/**
* 文件：AssetForm.java
* 版本：1.0.0
* 日期：
* Copyright &reg; 
* All right reserved.
*/
package com.mortals.xhx.module.asset.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.asset.model.AssetEntity;
import com.mortals.xhx.module.asset.model.AssetQuery;

/**
 * <p>Title: 资产表</p>
 * <p>Description: AssetForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author 
 * @version 1.0.0
 */
public class AssetForm extends BaseCRUDFormLong<AssetEntity> {
	private AssetEntity asset = new AssetEntity();
	private AssetQuery query = new AssetQuery();

	//导入的文件
	private String importFile;

	public AssetForm(){
		
	}
	
    @Override
	public AssetEntity getEntity() {
		return asset;
	}
	public AssetEntity getAsset() {
		return asset;
	}

	public void setAsset(AssetEntity asset) {
		this.asset = asset;
	}
	
	@Override
	public AssetQuery getQuery() {
		return query;
	}

	public void setQuery(AssetQuery query) {
		this.query = query;
	}

	public String getImportFile() {
		return importFile;
	}

	public void setImportFile(String importFile) {
		this.importFile = importFile;
	}
}